--- title: "Release quarantined emails" slug: "release-quarantined-emails" tags: ["Reference"] updated: 2026-09-03T18:40:43Z published: 2026-09-03T18:40:43Z canonical: "docs.trellix.com/release-quarantined-emails" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Release quarantined emails Releases and deletes quarantined emails. ``` POST https://
/wsapis/v2.0.0/emailmgmt/quarantine/release ``` Availability This command is available on the following appliances: - Central Management System - Email Security — Server Required header: ``` X-FeApi-Token: [API-Token] ``` Request content-type: `application/json` ### Options - address—This is the IP address of the appliance running the Web Services API. - API-Token—This token authenticates the session. By default, the session times out after 15 minutes of inactivity. Parameters `sensorName`—(Central Management System only) The sensor display name. Request body: ``` {  "queue_ids" : ["", "", "", ""],      "uuids" : ["", "", "", ""]  <-- optional, not supported for now } ``` A maximum of 100 entries is supported. ### Example request Email Security — Server: ``` POST https://
/wsapis/v2.0.0/emailmgmt/quarantine/release ``` Central Management System: ``` POST https://
/wsapis/v2.0.0/emailmgmt/quarantine/release?sensorName=blade1-vex3 ``` ### Release quarantined emails response - Response Code—200 - Request successful if all queue IDs were successfully released. If partial failure occurs, 200 OK is returned with details of the failure. - Response Message—Empty body on success. ### cURL code sample: release quarantined emails The following code sample can be copied and executed from any command-line interface that includes the cURL library. ### Note In this sample, line breaks are added for readability. Remove these line breaks before you paste the code sample into your command-line tool. `curl -qgsSk -X POST --header "X-FeApi-Token: IHAT75KulvFZ2fz7NqMJRIRRCmNYQFuXXX=" --header "Accept:application/json" "https://xxx.xxx.xxx.xxx/wsapis/v2.0.0/emailmgmt/quarantine/release" --data '{"queue_ids": ["463jzF5N0hzShwd"]}'` This cURL sample includes the following options: - `-q`—This option specifies that the `curlrc` config file is not read or used. Although this is an optional setting, Trellix recommends that you include this option. - `-g`—This option turns off the URL globbing parser. Although this is an optional setting, Trellix recommends that you include this option. - `-s`—This option turns off the progress meter and error message. Although this is an optional setting, Trellix recommends that you include this option. - `-S`—When used with the `-s` option, this option shows error messages if your cURL switch fails. Although this is an optional setting, Trellix recommends that you include this option. - `-k`—This option explicitly allows cURL to perform insecure SSL connections and transfers. This allows you to test your SSL connection without installing a CA certificate. - `-X POST`—This option specifies using the POST method. - `https://xxx.xxx.xxx.xxx/wsapis/v2.0.0/emailmgmt/quarantine/release`—The quarantine release request URL. Replace the IP address `xxx.xxx.xxx.xxx` with the IP address of your appliance. - `--data '{"queue_ids": ["463jzF5N0hzShwd"]}'`—Specifies the emails to be released and deleted. ###### Results This example releases and deletes the specified email quarantine objects. :